body {
	margin:0px auto;
	text-align:center;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:300;
	letter-spacing:.5px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Source Sans Pro', sans-serif;
	font-weight:500;
	margin-bottom:0rem;
}

p {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1.5;
	margin-top:0rem;
}

.container {
	max-width:1650px;
	margin:0px auto;
}

iframe {
	margin:0px auto;
	margin-top:-4px;
	margin-bottom:-4px;
    max-width: 100%;
}

.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}

.embed-responsive.embed-responsive-16by9 {
    z-index: 2;
    padding-bottom: 56.25%;
	 margin-top: -4px;
}

hr {
	margin-top:8rem;
	margin-bottom:2rem;
	width:75%;
}

.img-responsive {
    max-width: 100%;
    height: auto;
}


.hidden-xs {
	display:none;
}

.visible-xs {
	display:block;
}





/* TABLET - PORTRAIT */
@media screen and (min-width: 768px) { 
	.visible-lg {
		display:block;
	}
	
	.hidden-lg {
		display:none;
	}
}
